
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GFATask", "GFATask\GFATask.csproj", "{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomControls", "..\DLLs\CustomControls\CustomControls.csproj", "{900E3B22-4F33-4922-906C-98CDD660E763}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{04DDE1A2-453D-4717-9221-5B9C5A49F010}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SystemManagement", "..\DLLs\SystemManagement\SystemManagement.csproj", "{D1FB006D-DA04-4BD4-8827-C6899752A58E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormEx", "..\DLLs\FormEx\FormEx.csproj", "{2A54C8A7-B200-47A3-B50A-B69590E75287}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Debug|x64.Build.0 = Debug|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Release|x64.ActiveCfg = Release|Any CPU
		{BEA96733-DFDB-4E00-9CD9-C3E9B1E1D031}.Release|x64.Build.0 = Release|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Debug|x64.ActiveCfg = Debug|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Debug|x64.Build.0 = Debug|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Release|Any CPU.Build.0 = Release|Any CPU
		{900E3B22-4F33-4922-906C-98CDD660E763}.Release|x64.ActiveCfg = Release|x64
		{900E3B22-4F33-4922-906C-98CDD660E763}.Release|x64.Build.0 = Release|x64
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Debug|x64.ActiveCfg = Debug|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Debug|x64.Build.0 = Debug|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Release|Any CPU.Build.0 = Release|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Release|x64.ActiveCfg = Release|Any CPU
		{04DDE1A2-453D-4717-9221-5B9C5A49F010}.Release|x64.Build.0 = Release|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Debug|x64.Build.0 = Debug|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Release|x64.ActiveCfg = Release|Any CPU
		{D1FB006D-DA04-4BD4-8827-C6899752A58E}.Release|x64.Build.0 = Release|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Debug|x64.Build.0 = Debug|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Release|x64.ActiveCfg = Release|Any CPU
		{2A54C8A7-B200-47A3-B50A-B69590E75287}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0C3FA6D5-90AE-4305-8190-074C613D99D6}
	EndGlobalSection
EndGlobal
